.w100 {
  width: 100px;
  font-size: 1.0em;
}

.w150 {
  font-size: 1.7em;
  width: 150px;
}

.w200 {
  width: 200px;
}

.star-rating{
  display: flex;
  align-items: flex-end;
  .rating-percent{
    width: fit-content;
    line-height: 1em;
    margin-left: 2%;
    color: #333333;
  }
}
